CVE-2022-35506 – TripleCross v0.1.0 was discovered to contain a stack overflow which occurs because there i …

Vuln ID: CVE-2022-35506

Published:  2022-08-03  21:15:08Z

Description: TripleCross v0.1.0 was discovered to contain a stack overflow which occurs because there is no limit to the length of program parameters.

Source: NVD.NIST.GOV